# Generated by Django 2.1.4 on 2019-01-05 12:39

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('friends', '0002_auto_20190105_1257'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='username',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
